/* 4 = Custom Font Face Rules
------------------------------------------------------ */
[data-font] { visibility: hidden; }
.cf-force-show-crowbar [data-font] { visibility: visible; }

.cf-cnx-bold-active               .cnx-bold                  { font-family:'cnx-bold', Arial, sans-serif; visibility:visible; }
.cf-cnx-bold-inactive             .cnx-bold                  { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-bold-italic-active        .cnx-bold-italic           { font-family:'cnx-bold-italic', Arial, sans-serif; visibility:visible; }
.cf-cnx-bold-italic-inactive      .cnx-bold-italic           { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-cond-bold-active          .cnx-cond-bold             { font-family:'cnx-cond-bold', Arial, sans-serif; visibility:visible; }
.cf-cnx-cond-bold-inactive        .cnx-cond-bold             { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-cond-bold-italic-active   .cnx-cond-bold-italic      { font-family:'cnx-cond-bold-italic', Arial, sans-serif; visibility:visible; }
.cf-cnx-cond-bold-italic-inactive .cnx-cond-bold-italic      { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-cond-light-active          .cnx-cond-light           { font-family:'cnx-cond-light', Arial, sans-serif; visibility:visible; }
.cf-cnx-cond-light-inactive        .cnx-cond-light           { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-cond-light-italic-active   .cnx-cond-light-italic    { font-family:'cnx-cond-light-italic', Arial, sans-serif; visibility:visible; }
.cf-cnx-cond-light-italic-inactive .cnx-cond-light-italic    { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-italic-active               .cnx-italic              { font-family:'cnx-italic', Arial, sans-serif; visibility:visible; }
.cf-cnx-italic-inactive             .cnx-italic              { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-light-active               .cnx-light                { font-family:'cnx-light', Arial, sans-serif; visibility:visible; }
.cf-cnx-light-inactive             .cnx-light                { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-light-italic-active         .cnx-light-italic        { font-family:'cnx-light-italic', Arial, sans-serif; visibility:visible; }
.cf-cnx-light-italic-inactive       .cnx-light-italic        { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-medium-active               .cnx-medium              { font-family:'cnx-medium', Arial, sans-serif; visibility:visible; }
.cf-cnx-medium-inactive             .cnx-medium              { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-medium-italic-active        .cnx-medium-italic       { font-family:'cnx-medium-italic', Arial, sans-serif; visibility:visible; }
.cf-cnx-medium-italic-inactive      .cnx-medium-italic       { font-family: Arial, sans-serif; font-weight:700; visibility:visible; }

.cf-cnx-regular-active              .cnx-regular             { font-family:'cnx-regular', Arial, sans-serif; visibility:visible; }
.cf-cnx-regular-inactive            .cnx-regular             { font-family: Arial, sans-serif; font-weight:400; visibility:visible; }

.cf-cnx-serif-bold-active            .cnx-serif-bold         { font-family:'cnx-serif-bold', Arial, sans-serif; visibility:visible; }
.cf-cnx-serif-bold-inactive          .cnx-serif-bold         { font-family: Arial, sans-serif; font-weight:400; visibility:visible; }

.cf-cnx-serif-bold-italic-active      .cnx-serif-bold-italic { font-family:'cnx-serif-bold-italic', Arial, sans-serif; visibility:visible; }
.cf-cnx-serif-bold-italic-inactive    .cnx-serif-bold-italic { font-family: Arial, sans-serif; font-weight:400; visibility:visible; }

.cf-cnx-serif-italic-active           .cnx-serif-italic       { font-family:'cnx-serif-italic', Arial, sans-serif; visibility:visible; }
.cf-cnx-serif-italic-inactive         .cnx-serif-italic       { font-family: Arial, sans-serif; font-weight:400; visibility:visible; }

.cf-cnx-serif-regular-active          .cnx-serif-regular      { font-family:'cnx-serif-regular', Arial, sans-serif; visibility:visible; }
.cf-cnx-serif-regular-inactive        .cnx-serif-regular      { font-family: Arial, sans-serif; font-weight:400; visibility:visible; }

.cf-fg-medium-active                  .fg-medium              { font-family: 'fg-medium', Times, serif; visibility:visible; }
.cf-fg-medium-inactive                .fg-medium              { font-family: Times, serif; visibility:visible; }
